import PanelCodeHighlight from '@/components/panel-code-highlight';
import React from 'react';

export default function() {
    return (
        <PanelCodeHighlight
            title="فرم ورودی"

        >
            <div className="mb-5">
                <form className="space-y-5">
                    <div>
                        <input type="email" placeholder="Enter Email Address *" className="form-input" />
                    </div>
                    <div>
                        <input type="password" placeholder="Enter Password *" className="form-input" />
                    </div>
                    <div>
                        <input type="password" placeholder="Enter Confirm Password *" className="form-input" />
                    </div>
                    <div className="!mt-2">
                        <span className="inline-block text-[11px] text-white-dark">فیلدهای مورد نیاز*</span>
                    </div>
                    <div>
                        <label className="inline-flex cursor-pointer">
                            <input type="checkbox" className="form-checkbox" />
                            <span className="text-white-dark">مشترک شدن در خبرنامه هفتگی</span>
                        </label>
                    </div>
                    <button type="submit" className="btn btn-primary !mt-6">
                        ارسال
                    </button>
                </form>
            </div>
        </PanelCodeHighlight>
    );
}
